function FileData_Pairs(x)
{
x.t("interfaces","3.15.1");
x.t("active","audio");
x.t("passed","speech");
x.t("passed","dac");
x.t("digital","gmsk");
x.t("full","rate");
x.t("half","rate");
x.t("baseband","controller");
x.t("baseband","processor");
x.t("handled","dsp");
x.t("interface","3.15");
x.t("mode","processed");
x.t("response","correction");
x.t("discontinuous","transmission");
x.t("rate","half");
x.t("rate","(amr)");
x.t("rate","adaptive");
x.t("rate","enhanced");
x.t("channel","encoding");
x.t("3.15.1","speech");
x.t("3.15","audio");
x.t("amplifications","sidetone");
x.t("adc","dai");
x.t("cancellation","noise");
x.t("(dtx)","digital");
x.t("dsp","baseband");
x.t("echo","cancellation");
x.t("suppression","depending");
x.t("controller","calculate");
x.t("processed","samples");
x.t("sidetone","full");
x.t("sidetone","echo");
x.t("multi","rate");
x.t("post","processing");
x.t("gmsk","modulation");
x.t("gsm","baseband");
x.t("(vad)","discontinuous");
x.t("calculate","e.g");
x.t("frequency","response");
x.t("voice","activity");
x.t("processing","3.15.1");
x.t("processing","frequency");
x.t("processing","speech");
x.t("processing","application");
x.t("activity","detection");
x.t("decoder","passed");
x.t("speech","channel");
x.t("speech","processing");
x.t("speech","decoder");
x.t("speech","samples");
x.t("speech","encoder");
x.t("correction","adding");
x.t("samples","passed");
x.t("samples","adc");
x.t("samples","speech");
x.t("noise","suppression");
x.t("transmission","(dtx)");
x.t("encoder","received");
x.t("e.g","amplifications");
x.t("configuration","active");
x.t("dac","dai");
x.t("modulation","performed");
x.t("(amr)","speech");
x.t("depending","configuration");
x.t("adaptive","multi");
x.t("audio","interfaces");
x.t("audio","mode");
x.t("dai","handled");
x.t("dai","post");
x.t("received","samples");
x.t("detection","(vad)");
x.t("application","interface");
x.t("enhanced","full");
x.t("adding","sidetone");
x.t("performed","gsm");
x.t("including","voice");
x.t("encoding","including");
}
